package cn.com.ctop.material.utils;


import java.io.UnsupportedEncodingException;

/**
 * AES 加密
 */
public class AesEncryptUtil {

    public static String getUrlDecoderString(String str) {
        String result = "";
        if (null == str) {
            return "";
        }
        try {
            result = java.net.URLDecoder.decode(str, "UTF-8");
        } catch (UnsupportedEncodingException e) {
        }
        return result;

    }
}
